- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eldbus_Method Struct Reference
Eldbus » Service

## Data Fields
const char * | member
const Eldbus_Arg_Info * | in
const Eldbus_Arg_Info * | out
Eldbus_Method_Cb | cb
unsigned int | flags

## Detailed Description

Examples:
  complex-types-server.c, and server.c.